# CyberSource.Ptsv1pushfundstransferRecipientInformationPaymentInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**card** | [**Ptsv1pushfundstransferRecipientInformationPaymentInformationCard**](Ptsv1pushfundstransferRecipientInformationPaymentInformationCard.md) |  | [optional] 


